/* --------------------------------------------------------------------------------------------------------+
|                                         ~ HELP PAGE ~                                                    |
+---------------------------------------------------------------------------------------------------------*/ 

#help .whiteBar article p {color:#319ec1;}

#help .copyBar h3 { width:100%; padding:30px 0 40px; vertical-align:top;} 
#help .copyBar a {font-size:19px; color:#026483; padding-top:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #help .copyBar a  {display:inline-block; margin-top:1px;}
}

#help #accordion {padding-top:20px;}
#help #accordion h3 {width:1100px; height:auto; display:block; /*margin-bottom:7px;*/ background:url(../../img/_bckgrnds/accArrowDown35x35.png) no-repeat; background-position:1095px center;
                     background-color: rgba(0, 136, 180, 0.7); color:#fff; padding:14px 20px; cursor:pointer;
                     border: 0px solid #000000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#help #accordion .ui-accordion-header-active h3 {margin-bottom:0px; background:url(../../img/_bckgrnds/accArrowRight35x35.png) no-repeat; background-position:1095px center; background-color:#c04d52; }

#help #accordion .content {width:100%; background-color:#fff; float:left; margin-top:-7px;}
#help .ui-accordion-content-active  {background:url(../../img/_bckgrnds/redArrow.gif) no-repeat; background-color:#fff; background-position:center top;}

#help #accordion .content p {padding:25px 15px; color:#414141;}
#help #accordion .content a {color:#33A0C3; text-decoration:underline !important; }

#help #accordion ul {padding-left:30px; margin-left:30px;}
#help #accordion ul li {clear:both; color:#414141; float:left; display: list-item; list-style: disc;}